# Description of list channels :

The goal is to set the authority's parameters.

# Authorities concerned :
* *GE*
	* The admin team

# First step : Input form and display result

The form allows the user to change the parameters.


